import java.util.*;
import java.io.*;
import java.math.*;

public class ConsoleIOBuffered {

  static BufferedReader br = new BufferedReader(new InputStreamReader(System.in));
  static PrintWriter pw = new PrintWriter(new BufferedWriter(new OutputStreamWriter(System.out)));
  static StringTokenizer st;

  public static void main(String[] args) throws IOException {

    // Write code here:

    int a = nextInt();
    print("You inputted: " + a);

    // Flush

    pw.flush();
  }

  // Helper IO functions

  static String next() throws IOException {
    while (st == null || !st.hasMoreTokens())
      st = new StringTokenizer(br.readLine());
    return st.nextToken();
  }

  static int nextInt() throws IOException {
    return Integer.parseInt(next());
  }

  static long nextLong() throws IOException {
    return Long.parseLong(next());
  }

  static double nextDouble() throws IOException {
    return Double.parseDouble(next());
  }

  static String nextLine() throws IOException {
    return br.readLine();
  }

  static int[] readIntArray(int n) throws IOException {
    int[] a = new int[n];
    for (int i = 0; i < n; i++)
      a[i] = nextInt();
    return a;
  }

  static long[] readLongArray(int n) throws IOException {
    long[] a = new long[n];
    for (int i = 0; i < n; i++)
      a[i] = nextLong();
    return a;
  }

  static void println(Object o) {
    pw.println(o);
  }

  static void print(Object o) {
    pw.print(o);
  }

  static void printf(String fmt, Object... args) {
    pw.printf(fmt, args);
  }
}
